paynetics:
  service: 'issuing-gateway'
  define_managers: true
  define_repositories: true
  error_handle:
    enable: true
  serializer:
    skip_null_values: true
  log:
    audit: false
    exception:
      enabled: true
  cache:
    enable: true